/*
CSS article
xboxygen.com by cmd-r.net

*/

/********************************/
/*		styles généraux			*/
/********************************/

blockquote.spip {
	font-style:italic;
	font-family: Georgia;
	font-size:1.05em;
	padding-right:3%;
	margin:1.4em 0;
	}

blockquote.spip p {
	margin: 0.75em 0 0 !important;
	font-size: 1.15em !important;
	line-height: 1.7 !important;
	}

ul.spip {
	text-indent: -0.35em;
	text-align:justify;
	}

ul.spip li {
	margin-top:0.35em;
	list-style-type: square;
	line-height: 1.6;
	font-size: 1.5rem;
	}

ul.spip li ul.spip li {
	list-style-type: circle;
	}

ul.spip li ul.spip li ul.spip li {
	list-style-type: disc;
	}

ol.spip li {
	line-height:1.4;
	}

ul.spip dl {
	text-indent: 0em;
	}

hr.spip {
	border-top-style: initial !important;
	border: 1px solid #333;
	}

.spip_documents_center img {
	margin-left:-1px;
	}

ul.spip .spip_documents_center img {
	margin-left:0px;
	}

.crayon>* {
	/*-webkit-margin-before: 0;
	margin-before: 0;
	-webkit-margin-after: 0;
	margin-after: 0;
	-webkit-margin-start: 0;
	margin-start:0;
	-webkit-margin-end: 0;
	margin-end:0;*/
	}

/************************************/
/*		corps de l'article			*/
/************************************/

#article {
	margin:20px 20px 0 20px;
	padding:0px;
	background-color:#fff;
	}

#article #titre h1 {
	font-size: 2em;
	font-weight:300;
	padding:7px 20px 10px 20px;
	color:#fff;
	background-color:rgba(124, 176, 34, 0.90);
	}

#article #titre h1.sect_31 {
	background-color:rgba(142, 108, 173, 1);
	}

#article #titre h1.sect_60,
#article #titre h1.rub_66 {
	background-color:rgba(100, 182, 213, 1);
	}

#article #corps {
	padding: 0px 15px;
	}

#article #sous-titre {
	margin:20px 0 16px;
	color:#737371;
	font-size: 0.9em;
	}

#article #sous-titre>p>span {
	font-size: 1.1em;
	font-style:italic;
	font-weight: 600;
	display:inline;
	margin-right:4px;
	color:#333;
	}

#article #sous-titre a {
	color:#ffa903;
	}

#article #sous-titre a:hover {
	color:#7cb022;
	}

#article #texte {
	padding-bottom:25px;
	}

#article #texte:after {
    content: "";
    clear: both;
    display: table;
}

#article #texte img.image_entete {
	margin-bottom:0.75em;
	}

#article #texte p {
	font-size: 1.11em;
	line-height:1.63;
	text-align:justify;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	margin-top: 1.75em;
	}

#article #texte a {
	/*white-space: nowrap;*/
	}

#article #texte a.spip_out,
#article #texte a {
	color:#ffa903;
	font-weight:700;
	}

#article #texte a.spip_out:hover,
#article #texte a:hover {
	color:#7cb022;
	}

#article #texte a.spip_in {
	color:#7cb022;
	font-weight:700;
	}

#article #texte a.spip_in:hover {
	color:#ffa903;
	}

#article #texte a span.lien_pseudo_externe {
	color:#ffa903;
	}

#article #texte a span.lien_pseudo_externe:hover {
	color:#7cb022;
	}

#article #texte p span.lire_aussi {
	display: inline-block;
	/*background-color: #E6E6E6;*/
	background-color: #FDBE54;
	color: #f9f9f9;
	padding:5px 10px;
	margin: 5px 0;
	font-size: 15px;
	}

#article #texte p span.lire_aussi a {
	color: #f9f9f9;
}
#article #texte p span.lire_aussi a:hover {
	color: #333333;
}

#article #texte #notesbaspage p {
	margin-top: 15px;
	padding: 5px 7px;
	background-color: #F1f1f1;
	font-size: 0.85em;
	font-style: italic;
	}

#article #texte #notesbaspage>div>p>.spip_note_ref {
	font-size: 1.3em;
	}

#article #texte a.spip_note {
	color:#7cb022;
	}

#article .images {
	/*width:73%;*/
	/*width:597px;*/
	text-align:center;
	margin:0px auto;
	padding:0 0 30px 0;
	font-size:0;
	}

#article .images img {
	margin : 4px 4px 0 0;
	}

#article .capsule-video,
#article .player-video {
	margin : 20px 0;
	}

#article .player_video {
	position: relative;
	padding-bottom: 56.25%;
	margin-top: 20px;
	height: 0;
	overflow: hidden;
}

#article .player_video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

#article .player_video+center>i {
	display: block;
	margin: 10px 0 20px 0;
}

#article figure.oembed_video figcaption {
	display: none;
}

#article .separation_sortie {
	background-color: rgba(165, 157, 134, 0.3);
	width: 50%;
	height:2px;
	margin: 20px auto 20px auto;
	}

#article .com_presse {
	padding: 5px 20px 15px 15px;
	margin:20px 0;
	background-color: rgba(255, 169, 3, 0.1);
	border-left: 5px solid #ffa903;
	font-style: italic;
	}

/* pour balise alignement d'images */
#article #texte .align-img {
	text-align: center;
	margin-bottom: 25px;
}

#article #texte .align-img .spip_documents {
	display: inline-block;
	margin-right: 5px;
}

/*tableaux*/
#article table.spip {
	border: 0px solid #fff;
	max-width:100%;
	font-size: .8571em;
	}

#article table.spip td,
#article table.spip th {
	border: 2px solid #fff;
	line-height:1.8;
	}

#article table.spip thead th {
	font-weight:300;
	background-color:#ffa903;
	color:#fff;
	font-size:1.3em;
	}

#article table.spip tbody th {
	color:#fff;
	font-weight: 600;
	}

#article table.spip tbody tr.row_odd th {
	background-color:rgba(255,169, 3, 0.7);
	}

#article table.spip tbody tr.row_even th {
	background-color:rgba(255,169, 3, 0.5);
	}

#article table.spip tr.row_odd {
	background: rgba(207, 188, 154, 0.5);
	}

#article table.spip tr.row_even {
	background: rgba(207, 188, 154, 0.3);
	}

#article table.spip tbody td {
	min-width: 8.2em;
	}

/* titre par-dessus image */
h2.joli_titre {
	background-position: center 40%;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 5% 40% 5% 15px;
	color: #fff;
}

/* balise spoiler */

#article #texte #masque {
    background: #000000;
    -webkit-transition-property: background;
    -webkit-transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-property: background;
    -moz-transition-duration: .3s;
    -moz-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: .3s;
    transition-timing-function: ease-out;
}

#article #texte #masque:hover {
    background: #f9f9f9;
}

/*problème de cadre sur mediabox*/
#cboxLoadedContent {
	padding:0px !important;
	}
#cboxClose {
	top:0px !important;
	}
#cboxPrevious {
	left:0px !important;
	}
#cboxNext{
	right:0px !important;
	}

/* adaptation pour Juxtapose (écrasement height auto de knacss) */
div.jx-image img {
	height: 100% !important;
}

	/************************************************/
	/*		style pour les tests (mais pas que)		*/
	/************************************************/

#article.test #texte p {
	line-height:1.7;
	}

#article #texte .spip_documents {
	margin-top:15px;
	// width: 100% !important;
}
#article #texte .spip_documents_left, #article #texte .spip_documents_right {
	margin-top: 33px;
}

#article #texte .spip_doc_titre  {
	background:rgba(124, 176, 34, 0.90);
	color:#fff;
	padding:3px;
	font-size:0.8em;
	font-weight:normal;
	font-style:italic;
	}

#article #texte .spip_doc_titre strong  {
	font-weight:normal;
	}

#article #texte h2.spip {
	/*font-size: 1.5em;*/
	font-size: 2em;
	font-weight:300;
	line-height:1.25em;
	margin:1.5em 0 0.5em 0;
	padding:7px 20px 10px 20px;
	color:#fff;
	/*background-color:rgba(165, 157, 134, 0.8);*/
	background-color:#333333;
	/*text-align: center;*/
	}

#article #texte h2 {
	line-height: 1.3;
	margin-top: 1.5em;
}

#article #texte h3 {
	line-height: 1.25;
}

#article #texte .exergue {
	font-size:1.7em;
	line-height:1.1;
	font-family: Times;
	font-style: italic;
	font-weight: 600;
	/* float:right; */
	/* width:40%; */
	/* padding:10px 15px 10px 0; */
	margin:25px auto;
	text-align: center;
	width: 80%;
	color:rgba(165, 157, 134, 1.0);
	}

#article #texte .exergue:before {
	content:'«';
	font-size:3em;
	position: absolute;
	margin: -32px 0px 0 -35px;
	color:rgba(165, 157, 134, 0.2);
	}

#article #texte .exergue:after {
	content:'»';
	font-size:3em;
	position: absolute;
	margin: -32px 0 0 3px;
	color:rgba(165, 157, 134, 0.2);
	}

#article #texte img.puce {
	margin-top: -8px;
	}

#article #corps .second-avis {
	background-color: rgba(165, 157, 134, 0.3);
}

#article #corps .second-avis h2 {
	background-color: rgba(165, 157, 134, 0.8);
}

#article #corps .second-avis p {
	font-style: italic;
	padding: 0 20px 20px;
	color: #323232;
}

#article #corps .pagination .cs_pagination_off {
	background-color:#f6f6f6;
	padding:6px 12px 7px;
	text-decoration:none;
	}

#article #corps .pagination a.decoupe_page {
	background-color:#89b838;
	padding:6px 12px 7px;
	color:#fff;
	}

#article #corps .pagination a.decoupe_page:hover {
	background-color:#f6f6f6;
	color:#89b838;
	}

#article.test #cs_decoupe_bottom {
	margin-bottom: 1.5em;
	}

#article.test #groupe_bilan #bilan {
	background-color:#f6f6f6;
	}

#article.test #groupe_bilan #bilan h3 {
	font-size: 1.7em;
	font-weight:300;
	line-height:1.05em;
	margin:1.5em 0 0.5em 0;
	padding:7px 20px 10px 20px;
	color:#fff;
	background:rgba(124, 176, 34, 0.90);
	}

#article.test #groupe_bilan #bilan .positif,
#article.test #groupe_bilan #bilan .negatif {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	font-size: 0.95em;
	}

#article.test #groupe_bilan #bilan .positif {
	padding:0 10px 0 15px;
	border-left:4px solid rgba(124, 176, 34, 1);
	}

#article.test #groupe_bilan #bilan .positif strong {
	color:#7cb022;
	}

#article.test #groupe_bilan #bilan .negatif {
	padding:0 15px 0 5px;
	border-right:4px solid red;
	}

#article.test #groupe_bilan #bilan .negatif strong {
	color:red;
	}

#article.test #groupe_bilan #bilan ul {
	margin-top:0.55em;
	line-height:1.2;
	text-align:left;
	}

#article.test #groupe_bilan #bilan .conclusion {
	font-size: 1.35em;
	font-weight:300;
	text-align: center;
	line-height:1.05em;
	margin:1.5em 0 0.5em 0;
	padding:7px 20px 10px 20px;
	color:#fff;
	background-color:rgba(165, 157, 134, 0.8);
	}

#article.test #groupe_bilan #bilan p {
	margin:0 15px;
	padding-bottom: 10px;
	line-height:1.5;
	text-align:justify;
	}

#article.test #groupe_bilan #bilan p strong {
	font-weight:600;
	}

#article.test #groupe_bilan #notation {
	background-color:rgba(165, 157, 134, 0.52);
	position:relative;
	width:100%;
	height:30px;
	}

#article.test #groupe_bilan #notation img {
	position:absolute;
	right:15px;
	}

#article.test #groupe_bilan #notation_visiteurs {
	padding-bottom:5px;
	}

.richsnippets {
	display:none;
	}

/************************************/
/*		pied de l'article			*/
/************************************/

#pied_article {
	margin:0 20px 25px 20px;
	padding:10px 15px 10px 15px;
	background-color:rgba(242, 242, 242, 0.8);
	font-size: .8571em;
	color:#a09d95;
	}

/*#pied_article #rsociaux #tweet,
#pied_article #rsociaux #face,
#pied_article #rsociaux #plusone {
	display: inline-block;
	width: 100px;
	height: 16px;
	vertical-align: top;
	color: #fff;
	}*/

#pied_article #rsociaux #tweet,
#pied_article #rsociaux #face,
#pied_article #rsociaux #plusone {
	display: inline-block;
	height: 20px;
	vertical-align: top;
	padding: 0 5px;
	margin-right: 10px;
	line-height:20px;
	font-size: 0.95em;
	moz-transition: background-color .3s ease-out;
	-o-transition: background-color .3s ease-out;
	-ms-transition: background-color .3s ease-out;
	-webkit-transition: background-color .3s ease-out;
	transition: background-color .3s ease-out;
	}

#pied_article #rsociaux #tweet a,
#pied_article #rsociaux #face a,
#pied_article #rsociaux #plusone a {
	color: #f9f9f9;
	}

#pied_article #rsociaux #tweet:hover,
#pied_article #rsociaux #face:hover,
#pied_article #rsociaux #plusone:hover {
	background-color: #fff;
	}

#pied_article #rsociaux #tweet {
	background-color: #24AEEB;
	}

#pied_article #rsociaux #tweet:hover a {
	color: #24AEEB;
	}

#pied_article #rsociaux #face {
	background-color: #3D5B97;
	}

#pied_article #rsociaux #face:hover a {
	color: #3D5B97;
	}

#pied_article #rsociaux #plusone {
	background-color: #DA483C;
	}

#pied_article #rsociaux #plusone:hover a {
	color: #DA483C;
	}

#pied_article #rsociaux .count_twitter,
#pied_article #rsociaux .count_facebook,
#pied_article #rsociaux .count_gplus {
	font-size: 0.9em;
	}

#pied_article p.chemin {
	float: right;
	margin: -17px 4px 0 0;
	}

#pied_article a {
	color:#ffa903;
	}

#pied_article a:hover {
	color:#7cb022;
	}

/********************************/
/*		infos sur le jeu		*/
/********************************/

#infos_jeu {
	position:relative;
	margin: 0 20px 25px 20px;
	background-color:#f6f6f6;
	}

#infos_jeu h2 {
	/*font-size:1.5357em;*/
	font-size:0em;
	line-height:1.2;
	font-weight:300;
	}

#infos_jeu h2:hover {
	font-size:1.5357em;
	}

#infos_jeu h2:hover a {
	background-color:rgba(255, 255, 255, 0.9);
	}

#infos_jeu h2 a {
	position: absolute;
	width:185px;
	height:239px;
	display:block;
	/*background-color:rgba(137, 184, 56, 0.4);*/
	color:#f9f9f9;
	padding:10px;
	}

#infos_jeu h2 a:hover {
	color:#89b838;
	/*background-color:rgba(255, 255, 255, 0.8);*/
	}

#infos_jeu #logo_jeu_lien {
	display:inline-block;
	vertical-align:top;
	}

#infos_jeu #logo_jeu_lien img {
	width:185px;
	background-color:#fff;
	}

#infos_jeu #pegi {
	position:absolute;
	top:213px;
	left:0px;
	font-size:0;
	opacity:0.5;
	}

#infos_jeu #pegi:hover {
	opacity:1;
	}

#infos_jeu #pegi a {
	display:inline-block;
	}

#infos_jeu #pegi img {
	width:26px;
	display:inline-block;
	}

#infos_jeu #details_jeu {
	display:inline-block;
	vertical-align:top;
	max-width: 26em;
	}

#infos_jeu #details_jeu #info_supp,
#infos_jeu #details_jeu #topic_jeu,
#infos_jeu #details_jeu #liens_importants,
#infos_jeu #details_jeu #art_important,
#infos_jeu #details_jeu #support,
#infos_jeu #details_jeu #lien_vers_test {
	padding-left:8px;
	font-size: .8571em;
	margin-top:7px;
	}

#infos_jeu #details_jeu a {
	color:#ffa903;
	}

#infos_jeu #details_jeu a:hover {
	color:#7cb022;
	}

#infos_jeu #details_jeu #info_supp p {
	margin: .55em 0 0;
	line-height: 1.2;
	}

#infos_jeu #details_jeu #info_supp p.genre {
	font-style:italic;
	}

#infos_jeu #details_jeu #info_supp p.genre span {
	font-style:normal;
	font-weight:700;
	}

#infos_jeu #support p {
	display:inline;
	font-style:italic;
	}

#infos_jeu #support p:last-child {
	line-height:1.2;
	font-weight:700;
	font-style:normal;
	}

#infos_jeu #details_jeu #liens_importants,
#infos_jeu #lien_vers_test,
#infos_jeu #details_jeu #art_important {
	margin-top:11px;
	}

#infos_jeu #details_jeu #art_important li {
	line-height:2.2;
	}

#infos_jeu #liens_importants p:first-child {
	margin:0;
	}

#infos_jeu #liens_importants p {
	margin:0.80em 0 0;
	line-height: 1.5
	}

#infos_jeu #liens_importants a,
#infos_jeu #details_jeu #art_important a {
	background-color:rgba(137, 184, 56, 0.7);
	color:#f9f9f9;
	padding:2px 4px;
	}

#infos_jeu #liens_importants a:hover,
#infos_jeu #details_jeu #art_important a:hover {
	background-color:#fff;
	color:rgba(137, 184, 56, 1.0);
	}

#infos_jeu #lien_vers_test h3 {
	font-size:1em;
	font-weight:400;
	}

#infos_jeu #lien_vers_test a {
	background-color:rgba(137, 184, 56, 0.7);
	color:#f9f9f9;
	padding:2px 4px;
	}

#infos_jeu #lien_vers_test a:hover {
	background-color:#fff;
	color:rgba(137, 184, 56, 1.0);
	}

#infos_jeu #amazon {
	display:inline-block;
	float:right;
	/*background-color:#F6F6F6;*/
	width:244px;
	}

/********************************/
/*		comparateur de prix		*/
/********************************/

#comparateur_prix {
	margin: 20px 20px 20px 20px;
	/*background-color: #f6f6f6;*/
}

#comparateur_prix h3 {
	font-size: 1em;
	font-weight: 400;
	margin: 0;
	background-color: rgba(137, 184, 56, 1);
	color: #f9f9f9;
	padding: 2px 4px 2px 10px;
	display: block;
	width: 100%;
	text-transform: uppercase;
}

#comparateur_prix .le_comparateur {
	width: 100%;
	display: block;
	position: relative;
	/*padding: 0.75em;*/
}

#comparateur_prix .le_comparateur iframe {
	width: 100%;
	height: 259px;
	border: 0;
	overflow: hidden;
}


/********************************/
/*		articles en relation	*/
/********************************/

#enrelation {
	background-color:#d9d7d0;
	/*background-color:#CFCBBE;*/
	padding:15px 20px;
	margin-bottom:25px;
	}

#enrelation h3 {
	display:inline-block;
	vertical-align:top;
	width:185px;
	height:90px;
	background-color:#fff;
	/*color:#a59d86;*/
	color:rgba(124, 176, 34, 0.70);
	font-weight:600;
	line-height:1.2;
	text-transform:uppercase;
	font-size: 1.2857em;
	padding:7px 0px 7px 10px;
	white-space:pre-line;
	}

#enrelation.sect_60 h3 {
	color:rgba(100, 182, 213, 0.70);
	}

#enrelation h3 #t30 {
	font-size:1.6em;
	line-height:0.95;
	}

#enrelation h3 #t27 {
	font-size:1.4em;
	line-height:0.97;
	}

#enrelation a.article_relation {
	display:inline-block;
	vertical-align:top;
	/*width:123px;*/
	width:15%;
	height:90px;
	margin-left:4px;
	line-height:1.2;
	font-size:.8571em;
	padding:6px 8px 0 8px;
	color:#fff;
	/*background-color:rgba(165, 157, 134, 0.7);*/
	background-color:rgba(124, 176, 34, 0.70);
	}

#enrelation a.article_relation:hover {
	background-color:#fff;
	color:rgba(124, 176, 34, 0.90);
	/*background-color:rgba(165, 157, 134, 1.0);*/
	}

#enrelation.sect_60 a.article_relation {
	background-color:rgba(100, 182, 213, 0.70);
	}

#enrelation.sect_60 a.article_relation:hover {
	color:rgba(100, 182, 213, 1);
	background-color:#fff;
	}

/************************/
/*		reactions		*/
/************************/

#ancre-commentaires {
	position:relative;
	top:-100px;
	}

#reactions {
	margin-bottom:25px;
	}

#reactions #titre_reactions p {
	margin:0 20px;
	background-color:#f1f1f1;
	text-transform:uppercase;
	text-align:center;
	color:#7Cb022;
	font-size: 1.2857em;
	line-height:1.8em;
	font-weight:600;
	margin-bottom:5px;
	}

/* masquage des reactions des lourdeaux */
#reactions .une_reaction.lourd {display: none;}
#reactions .une_reaction.lourd.iamlourd {display: block;}
#reactions .une_reaction.lourd.admin {display:block; opacity: 0.3;}

#reactions .une_reaction,
#previsu_com .une_reaction {
	margin:0 20px 10px 20px;
	padding:5px 20px 5px 5px;
	background-color:#fdfcfc;
	}

#reactions .carte_identite,
#previsu_com .carte_identite {
	display: inline-block;
	vertical-align: top;
	width:180px;
	height:64px;
	margin-right:10px;
	}

#reactions .carte_identite .avatar_xbl,
#reactions .carte_identite .info_reaction,
#previsu_com .carte_identite .avatar_xbl,
#previsu_com .carte_identite .info_reaction {
	display:inline-block;
	vertical-align:top;
	}

#reactions .carte_identite .info_reaction .info_auteur,
#previsu_com .carte_identite .info_reaction .info_auteur {
	background-color:#89b838;
	height:44px;
	width:115px;
	color:#fff;
	padding:3px 5px;
	}

#reactions .carte_identite .info_reaction .auteur_redac {
	background-color:#ffa903;
	}

#reactions .carte_identite .info_reaction .info_auteur p.nom_auteur,
#previsu_com .carte_identite .info_reaction .info_auteur p.nom_auteur {
	font-weight:300;
	font-size:.9em;
	margin-bottom:0.30em;
	}

#reactions .carte_identite .info_reaction .info_auteur a,
#previsu_com .carte_identite .info_reaction .info_auteur a {
	font-weight:400;
	font-size:.8em;
	color:rgba(255, 255, 255, 0.6);
	}

#reactions .carte_identite .info_reaction .info_auteur a:hover,
#previsu_com .carte_identite .info_reaction .info_auteur a:hover {
	color:rgba(255, 255, 255, 1.0);
	}

#reactions .carte_identite .info_reaction .info_auteur p.groupe_visiteur,
#previsu_com .carte_identite .info_reaction .info_auteur p.groupe_visiteur {
	font-weight: 400;
	font-size: 0.8em;
	color:rgba(255, 255, 255, 0.6);
	line-height: 1;
	margin-top: 0;
	}

#reactions .carte_identite .info_reaction .date_reaction,
#previsu_com .carte_identite .info_reaction .date_reaction {
	font-size:.75em;
	background-color:#5e5d5c;
	color:rgba(255, 255, 255, 0.5);
	height:20px;
	margin:0;
	padding:4px 3px;
	width: 115px;
	font-weight: 300;
	}

#reactions .carte_identite .ip_visiteur a {
	font-size: 10px;
	color: #000;
	background-color: #fff;
	padding: 0 3px;
	}

#reactions .carte_identite .ip_visiteur a:hover {
	color: #ffa903;
	}

#reactions .carte_identite .moderation a {
	font-size: 10px;
	color: #000;
	background-color: #fff;
	padding: 0 3px;
	}

#reactions .carte_identite .moderation a:hover {
	color: #ffa903;
	}

#reactions .une_reaction .texte_reaction,
#previsu_com .une_reaction .texte_reaction {
	display: inline-block;
	vertical-align: top;
	width:75%;
	text-align: justify;
	line-height:1.45em;
	font-size:0.95em;
	margin: 4px 0 0 0;
	}

#reactions .une_reaction .texte_reaction p,
#previsu_com .une_reaction .texte_reaction p {
	line-height:1.35em;
	margin:0 0 0.95em 0;
	}

#reactions .une_reaction .texte_reaction p .autobr,
#previsu_com .une_reaction .texte_reaction p .autobr {
	display:none;
	}

#reactions .une_reaction .texte_reaction blockquote.spip,
#previsu_com .une_reaction .texte_reaction blockquote.spip {
	margin:0px;
	}

	/*	pagination	*/

/*ancre*/
#pagination_commentaires {
	position:relative;
	top:-100px;
	}

#reactions .pagination_com p {
	margin:0 20px;
	/*background-color:#f1f1f1;*/
	text-transform:uppercase;
	text-align:center;
	color:#7Cb022;
	font-size: 1.2857em;
	line-height:1.8em;
	font-weight:600;
	margin-bottom:5px;
	color:#e9e7e3;
	}

#reactions .pagination_com a {
	display:inline-block;
	width:1.8em;
	height:1.8em;
	background-color:#89b838;
	color:#fff;
	margin-right:5px;
	margin-bottom: 5px;
	}

#reactions .pagination_com a:hover {
	background-color:#fff;
	color:#89b838;
	}

#reactions .pagination_com strong.on {
	display:inline-block;
	width:1.8em;
	height:1.8em;
	background-color:#fff;
	color:#89b838;
	margin-right:5px;
	}

#reactions .pagination_com span.disabled {
	display:none;
	}

#reactions  .pagination_com span.tbc {
	color:#fff;
	margin-right: 5px;
}

/****************************/
/*	formulaire reactions	*/
/****************************/

.markItUp .markItUpHeader {
	border-radius : 0 !important;
	background:#EEE !important;
	background-color:#EEE !important;
	border:0 !important;
	border-bottom:1px solid #DDD !important;
	}

#formulaire_forum {
	margin:0 20px;
	}

#formulaire_forum h3,
.formulaire_forum #legende {
	background-color:#f1f1f1;
	text-transform:uppercase;
	text-align:center;
	color:#7Cb022;
	font-size: 1.2857em;
	line-height:1.8em;
	font-weight:600;
	margin-bottom:5px;
	}

.formulaire_forum #legende {
	margin: 0 20px;
	}

#formulaire_forum #qui_etes_vous {
	display:none;
	}

#formulaire_forum #ecrire_com,
#formulaire_forum #ecrire_com ul,
#login_forum fieldset {
	margin:0;
	padding:0;
	border:0;
	list-style-type:none;
	}
#formulaire_forum .erreur_message {
	color:red;
	}

#formulaire_forum .forum {
	margin-top:5px;
	}

#formulaire_forum .forum textarea {
	width: 100%;
	clear: both;
	border:0;
	font-family: 'Open Sans';
	font-size: 0.95em;
	font-weight: 400;
	line-height: 1.3;
	}

#formulaire_forum p.boutons input,
#previsu_com p.boutons input,
#login_forum a.signin {
	width:100%;
	display:block;
	background-color:#89b838;
	color:#fff;
	font-size:1.1429em;
	line-height:1.5em;
	border:0;
	cursor:pointer;
	}

#formulaire_forum p.boutons input:hover,
#previsu_com p.boutons input:hover,
#login_forum a.signin:hover {
	background-color:#fff;
	color:#89b838;
	}

#previsu_com {
	margin:5px 20px 20px 20px;
	}

#previsu_com .une_reaction {
	margin:0 !important;
	}

/* non connecté */

#login_forum {
	margin:0 20px;
	}

#login_forum a.signin {
	text-align:center;
	}


/********************/
/*	colonne droite	*/
/********************/
/*definitions communes dans css_commune.css*/

	/*	derniers tests */

aside.col_droite #derniers_tests li {
	margin:10px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
	/*padding:5px;*/
	/*background-color:rgba(182, 179, 170, 0.8);*/
	/*background-color:rgba(165, 157, 134, 0.7);*/
	/*background-color:rgba(124, 176, 34, 0.90);*/

	}

aside.col_droite #derniers_tests li:hover {
	background-color:rgba(249, 249, 249, 1.0);
	}

aside.col_droite #derniers_tests li a,
aside.col_droite #dernier_edito li a {
	display:block;
	}

aside.col_droite #derniers_tests img {
	width:50px;
	height:auto;
	opacity:0.7;
	}

aside.col_droite #derniers_tests li:hover img,
aside.col_droite #dernier_edito li:hover img {
	opacity:1;
	}

aside.col_droite #derniers_tests li>a>div,
aside.col_droite #dernier_edito li>a>div {
	display: table;
	table-layout: fixed;
	width: 100%;
	}

aside.col_droite #derniers_tests .logo_jeu_der_test,
aside.col_droite #derniers_tests h4,
aside.col_droite #dernier_edito .logo_der_edito,
aside.col_droite #dernier_edito h4 {
	display:table-cell;
	vertical-align:top;
	}

aside.col_droite #derniers_tests .logo_jeu_der_test {
	width:50px;
	}

aside.col_droite #derniers_tests h4 {
	padding: 2px 5px 0 10px;
	color:rgba(249, 249, 249, 0.9);
	font-weight:300;
	font-size:1.1429em;
	line-height:1.2;
	}

aside.col_droite #derniers_tests li:hover h4 {
	color:rgba(124, 176, 34, 1);
	}

	/*	dernier edito */

aside.col_droite #dernier_edito {

	}

aside.col_droite #dernier_edito li {
	margin:5px 0;
	/*padding:5px;*/
	background-color:rgba(142, 108, 173, 1.0);
	}

aside.col_droite #dernier_edito li:hover {
	background-color:rgba(142, 108, 173, 0.8);
	}

aside.col_droite #dernier_edito img {
	width:100px;
	height:auto;
	opacity:1;
	}

aside.col_droite #dernier_edito .logo_der_edito {
	width:100px;
	}

aside.col_droite #dernier_edito h4 {
	padding: 5px 5px 0 7px;
	color:#fff;
	font-weight:400;
	font-size: 1.75em;
	line-height:1.15;
	text-transform: uppercase;
	word-wrap: break-word;
	}

aside.col_droite #dernier_edito li:hover h4 {
	color:#fff;
	}

aside.col_droite #dernier_edito li h4 p {
	font-size:0.53em;
	font-weight: 300;
	line-height: 1.2;
	}

/************************************/
/*			media queries			*/
/************************************/

/* colonne droite */

@media screen and (max-width: 1265px) {

	aside.col_droite #dernier_edito h4 {
		font-size: 1.25em;
		}

	aside.col_droite #dernier_edito li h4 p {
		font-size: 0.7em;
		}

}

/* contenu */

@media screen and (max-width: 1165px) {

	#infos_jeu #details_jeu {
		width:14em;
		padding-bottom: 5px;
		}

	#infos_jeu #liens_importants p {
		line-height: 1.8
		}

	#infos_jeu #amazon {
		/*height: 228px;*/
		overflow: hidden;
		}

	#reactions .une_reaction,
	#previsu_com .une_reaction {
		padding-right:10px;
		}

	#reactions .une_reaction .texte_reaction,
	#previsu_com .une_reaction .texte_reaction {
		width:100%;
		}
}

@media screen and (max-width: 1177px) {
	#enrelation a.article_relation {
		width:13.5%;
		overflow:hidden;
		}
}

@media screen and (max-width: 1095px) {
	.content>#pub {
		border:0px;
		}
}

@media screen and (max-width: 1056px) {
	.content>#pub {
		display:none;
		}
}

@media screen and (width: 1024px) {
	#infos_jeu #details_jeu {
		width:16em;
		}
}

@media screen and (max-width: 1023px) {
	#article .images {
		/*width:398px;*/
		}

	#infos_jeu #details_jeu {
		width:24em;
		}

	#infos_jeu #amazon {
		display:none;
		}

	#enrelation a.article_relation {
		width:15.5%;
		}

	#enrelation a.article_relation:last-child {
		display:none;
		}
}

@media screen and (max-width: 924px) {
	#pied_article p.chemin {
		float: none;
		margin-top:10px;
		}

	#infos_jeu #details_jeu {
		width:23em;
		}

	#enrelation a.article_relation {
		width:19%;
		}

	#enrelation a.article_relation:nth-child(5) {
		display:none;
		}
}

@media screen and (max-width: 906px) {
	#infos_jeu #details_jeu {
		width:15em;
		}
}

@media screen and (max-width: 854px) {
	#enrelation a.article_relation {
		width:24.5%;
		}

	#enrelation a.article_relation:nth-child(4),
	#enrelation a.article_relation:nth-child(5),
	#enrelation a.article_relation:nth-child(6) {
		display:inline-block;
		margin-top:4px;
		width:32.5%;
		}

	#enrelation a.article_relation:nth-child(4) {
		margin-left:0px;
		}
}

@media screen and (max-width: 800px) {
		#article .images {
		/*width:312px;*/
		}

	#article .images img {
		width:100px;
		}

	#infos_jeu #details_jeu {
		width:13em;
		}
}

@media screen and (max-width: 840px) {
	/*modification de la colonne droite*/
	aside.col_droite {
		width:180px;
		}

	aside.col_droite .article_fond img {
		display:none;
		}

	aside.col_droite .article_fond h4 {
		position:relative;
		font-weight:400;
		padding:5px;
		}

	aside.col_droite .article_fond h4:hover {
		position:relative;
		font-weight:400;
		padding:5px;
		}

	aside.col_droite #derniers_articles,
	aside.col_droite #derniers_tests,
	aside.col_droite #dernier_edito
	 {
		width:150px;
		}

	aside.col_droite #derniers_tests h4,
	aside.col_droite #dernier_edito h4 {
		padding-bottom:5px;
		}

	aside.col_droite #dernier_edito .logo_der_edito {
		display:none;
		}

	.aside #colonne_droite #pub300 {
		display:none;
		}

	aside.col_droite #derniers_articles h3,
	aside.col_droite #derniers_tests h3 {
		height:56px;
		line-height:1.15;
		padding-top:7px;
		}

	#infos_jeu #details_jeu {
		width:13em;
		}
}

@media screen and (width: 768px) {
/*	#infos_jeu #details_jeu {
		width:15em;
		}

	#enrelation a.article_relation:nth-child(2),
	#enrelation a.article_relation:nth-child(3) {
		width:25.5%;
		}*/

	#infos_jeu #details_jeu {
		width:20.4em;
		}

	#enrelation a.article_relation:nth-child(2),
	#enrelation a.article_relation:nth-child(3) {
		width:29.4%;
		}
}

@media screen and (max-width: 568px) {
	#infos_jeu #details_jeu {
		width:11.5em;
		}
}

@media screen and (max-width: 484px) {
	#infos_jeu #details_jeu {
		width:13em;
		}
}

@media screen and (max-width: 744px) {
	#enrelation a.article_relation:nth-child(6) {
		display:none;
		}

	#enrelation a.article_relation:nth-child(4) {
		margin-left:4px;
		}

	#enrelation a.article_relation:nth-child(3),
	#enrelation a.article_relation:nth-child(4),
	#enrelation a.article_relation:nth-child(5) {
		margin-top:4px;
		width:30%;
		}

	#enrelation a.article_relation:nth-child(3) {
		margin-left:0px;
		}

	#enrelation a.article_relation:nth-child(2) {
		width:35%;
		}
}

@media screen and (max-width: 734px) {

	aside.col_droite {
		width:180px;
		}

	aside.col_droite .article_fond img {
		display:none;
		}

	aside.col_droite .article_fond h4 {
		position:relative;
		font-weight:400;
		padding:5px;
		}

	aside.col_droite .article_fond h4:hover {
		position:relative;
		font-weight:400;
		padding:5px;
		}

	aside.col_droite #derniers_articles,
	aside.col_droite #derniers_tests,
	aside.col_droite #dernier_edito
	 {
		width:150px;
		}

	aside.col_droite #derniers_tests h4,
	aside.col_droite #dernier_edito h4 {
		padding-bottom:5px;
		}

	aside.col_droite #dernier_edito .logo_der_edito {
		display:none;
		}

	.aside #colonne_droite #pub300 {
		display:none;
		}

	aside.col_droite #derniers_articles h3,
	aside.col_droite #derniers_tests h3 {
		height:56px;
		line-height:1.15;
		padding-top:7px;
		}

}

/*suppression de la colonne droite pour tests <733px */
@media screen and (max-width: 733px) {
	.tests .col_droite {
		display:none;
		}

	.tests #enrelation a.article_relation:nth-child(2),
	.tests #enrelation a.article_relation:nth-child(3),
	.tests #enrelation a.article_relation:nth-child(4),
	.tests #enrelation a.article_relation:nth-child(5) {
		margin-top:0px;
		width:15%;
		}

	.tests #enrelation a.article_relation:nth-child(3) {
		margin-left:4px;
		}
}



@media screen and (max-width: 610px) {
	.tests #enrelation a.article_relation:nth-child(2),
	.tests #enrelation a.article_relation:nth-child(3),
	.tests #enrelation a.article_relation:nth-child(4),
	.tests #enrelation a.article_relation:nth-child(5) {
		margin-top:0px;
		width:14%;
		}
}

@media screen and (max-width: 656px) {
	#article .images {
		/*width:208px;*/
		}

	#pied_article #rsociaux {
		line-height:2;
		}

	/*#pied_article #rsociaux #face {
		margin-top:-4px;
		}*/

	#pied_article p.chemin {
		margin-top:5px;
		}

	.no-js #infos_jeu #logo_jeu_lien {
		display:none;
		}

	.no-js #infos_jeu h2 {
		font-size:1.5357em;
		}

	.no-js #infos_jeu h2 a {
		position: relative;
		width:100%;
		height:auto;
		display:block;
		background-color:#fff;
		color:#7cb022;
		}

	.no-js #infos_jeu #details_jeu,
	.no-js .tests #infos_jeu #details_jeu {
		width:100%;
		padding-right:4px;
		}

	.no-js #infos_jeu #pegi {
		position:relative;
		top:0px;
		left:0px;
		margin-top:5px;
		margin-left:8px;
		opacity:1;
		}
}

@media screen and (max-width: 640px), screen and (max-width: 767px) {
	#comparateur_prix {
		margin-left:0;
		margin-right:0;
	}
}

@media screen and (width: 640px) {
	#article .images {
		/*width:312px;*/
		}

	#enrelation a.article_relation:nth-child(3),
	#enrelation a.article_relation:nth-child(4),
	#enrelation a.article_relation:nth-child(5) {
		width:32.5%;
		}

	#enrelation a.article_relation:nth-child(2) {
		width:45%;
		}
}

@media screen and (max-width: 578px) {
	#enrelation a.article_relation:nth-child(3),
	#enrelation a.article_relation:nth-child(4),
	#enrelation a.article_relation:nth-child(5) {
		width:32%;
		}

	#enrelation a.article_relation:nth-child(2) {
		width:32%;
		}

	.tests #enrelation a.article_relation:nth-child(2),
	.tests #enrelation a.article_relation:nth-child(3),
	.tests #enrelation a.article_relation:nth-child(4),
	.tests #enrelation a.article_relation:nth-child(5) {
		width:30%;
		}

	.tests #enrelation a.article_relation:nth-child(3),
	.tests #enrelation a.article_relation:nth-child(4),
	.tests #enrelation a.article_relation:nth-child(5) {
		margin-top:4px;
		}

	.tests #enrelation a.article_relation:nth-child(3) {
		margin-top:0px;
		margin-left:4px;
		}

	.tests #enrelation a.article_relation:nth-child(6) {
		display:inline-block;
		}
}

@media screen and (max-width: 567px) {
	#enrelation h3,
	.tests #enrelation h3 {
		display:block;
		width:100%;
		height:auto;
		font-weight:600;
		line-height:1.2;
		text-transform:uppercase;
		font-size: 1.2857em;
		padding:4px 5px 5px 8px;
		white-space:normal;
		}

	#enrelation h3 #t30,
	#enrelation h3 #t27,
	.tests #enrelation h3 #t30,
	.tests #enrelation h3 #t27 {
		font-size: 1em;
		line-height:1.2;
		}

	#enrelation a.article_relation:nth-child(6),
	.tests #enrelation a.article_relation:nth-child(6) {
		display:block;
		}

	#enrelation a.article_relation:nth-child(2),
	#enrelation a.article_relation:nth-child(3),
	#enrelation a.article_relation:nth-child(4),
	#enrelation a.article_relation:nth-child(5),
	#enrelation a.article_relation:nth-child(6),
	.tests #enrelation a.article_relation:nth-child(2),
	.tests #enrelation a.article_relation:nth-child(3),
	.tests #enrelation a.article_relation:nth-child(4),
	.tests #enrelation a.article_relation:nth-child(5),
	.tests #enrelation a.article_relation:nth-child(6) {
		width:100%;
		height:auto;
		margin: 4px 0 0 0px;
		padding:5px 8px 7px;
		}
}

@media screen and (max-width: 479px) {
	#article,
	#reactions #titre_reactions p,
	#formulaire_forum {
		margin:0px !important;
		}

	#article #titre h1 {
		/*suppression espacement du aux crayons*/
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		margin-before: 0;
		margin-after: 0;
		}

	#pied_article,
	#infos_jeu,
	#reactions .une_reaction,
	#previsu_com .une_reaction {
		margin-left:0px;
		margin-right:0px;
		}

	#enrelation {
		padding-left:0px;
		padding-right:0px;
		}

}

@media screen and (max-width: 442px) {
	#article #texte .spip_documents {
		width:100%;
		}
}

@media screen and (max-width: 400px) {
	#article table.spip {
		font-size: 0.8em;
		/*margin-left: -33px;*/
		margin-right: inherit;
		}
}


@media screen and (max-width: 367px) {
	#infos_jeu #logo_jeu_lien {
		display:none;
		}

	#infos_jeu h2 {
		font-size:1.5357em;
		}

	#infos_jeu h2 a {
		position: relative;
		width:100%;
		height:auto;
		display:block;
		background-color:#fff;
		color:#7cb022;
		}

	#infos_jeu #details_jeu,
	.tests #infos_jeu #details_jeu {
		width:100%;
		padding-right:4px;
		}

	#infos_jeu #pegi {
		position:relative;
		top:0px;
		left:0px;
		margin-top:5px;
		margin-left:8px;
		opacity:1;
		}
}
